<!DOCTYPE html>
<html lang="cs">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tomáš Jakuba</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <h1>autodílna</h1>
    <p>toto je odstavec</p>
    <p><b>tucny text</b></p>
    <p><strong>dulezity text</strong></p>
    <p><u>podtrzeny text</u></p>
    <p><i>zkoseny text</i></p>
    <p><del>preskrtnuty text</del></p>
    <p>ctverec ma obsah 20m<sup>2</sup></p>
    <p>H<sub>2</sub>0</p>
    <p><b>Ahoj<u>jak<del>se máš</del></u></b></p>

    <!-- neseřazený seznam -->
    <ul>
        <li>Domů</li>
        <li>Ceník</li>
        <li>Kontakt</li>
    </ul>

    <!-- sezařený seznam -->
    <ol>
        <li>Tomáš Jakuba</li>
        <li>Petr Novák</li>
        <li>Marek Horák</li>
    </ol>

    <!-- vnořený seznam -->
    <ul>
        <li>Prvni</li>
        <li>Druhy</li>
        <!-- prvni vnoreni -->
        <ul>
            <li>vnoreny prvni</li>
            <li>vnoreny druhy</li>
            <!-- druhe vnoreni -->
            <ul>
                <li>vnoreny vnoreny prvni</li>
            </ul>
        </ul>
    </ul>

    <!-- Tabulka -->
    <table>
        <tr>
            <!-- názvy sloupců -->
            <th>Jmeno</th>
            <th>Příjmení</th>
        </tr>
        <tr>
            <!-- obsah buněk -->
            <td><u>Tomáš</u></td>
            <td>Jakuba</td>
            <td></td>
        </tr>
        <tr>
            <td><strong>Marie</strong></td>
            <td>Horáková</td>
        </tr>
        <tr>
            <td>Martina</td>
            <td>Oudová</td>
            <td>
                <ul>
                    <li>seznam v tabulce</li>
                    <li>sample text</li>
                </ul>
            </td>
        </tr>
    </table>

    <div>
       <p>Lorem ipsum <span class="zluta">dolor</span> sit amet consectetur adipisicing elit. Ullam, nisi.</p>
    </div>

</body>
</html>
